.u-section-1 .u-sheet-1 {
  min-height: 437px;
}

.u-section-1 .u-image-1 {
  height: 640px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -373px auto 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 4124px;
}

.u-section-2 .u-text-1 {
  margin: 226px 0 14px;
}